body {
  background-image: url(Images/about.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: cover;
}

.container {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: auto;
  grid-template-areas:
  "navbar"
  "title"
  "what"
  "why"
  "who"
  "footer";
}

  .navbar {
    background-color: #00CED1;
    grid-area: navbar;
    text-align: center;
    display: inline-grid;
    font-family: 'Fredoka One', cursive;
  }

  header img {
    float: left;
    padding-left: 2em;
    padding-top: 0.5em;
  }

  nav {
    display: inline;
  }

  ul {
    display: inline-flex;
  }

  nav ul li {
    display: inline;
    padding: 10px;
    color: black;
    padding-left: 1em;
    padding-right: 1em;
    font-size: large;
  }

  nav ul li a {
    text-decoration: none;
    color: #000;
  }


.title {
  grid-area: title;
  font-family: 'Fredoka One', cursive;
  text-align: center;
}


.what {
  grid-area: what;
  text-align: left; 
  background-color: #ff983d;
  padding: 10px;
  border-radius: 20px;
  filter: opacity(0.7);
}

.why {
  grid-area: why;
  background-color: #ff983d;
  padding: 10px;
  border-radius: 20px;
  filter: opacity(0.7);
  margin-top: 10px;
  text-align: right;
}

.who {
  grid-area: who;
  background-color: #ff983d;
  padding: 10px;
  border-radius: 20px;
  filter: opacity(0.7);
  margin-top: 10px;
  text-align: left;
 
}

h3{
  font-family: 'Fredoka One', cursive;
}

p{
  font-family: 'Ubuntu Condensed', sans-serif;
  font-weight: bolder;
}

footer {
  background-color: #00CED1;
  grid-area: footer;
  color: black;
  margin-top: 10em;
  text-align: center;
  font-weight: bold;
  padding: 0.5em;
  font-family: 'Ubuntu Condensed', sans-serif;
}


@media only screen and (max-width: 768px) {
  .container {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    grid-template-areas:
    "navbar"
    "title"
    "what"
    "why"
    "who"
    "footer";
  }

  nav ul li {
    font-size: 0.8em;
  }


  footer{
    margin-top: 2fr;
  }
}

@media only screen and (max-width: 480px) {
  header img {
    padding-left: 0.5em;
    block-size: 35px;
  }

  ul {
    font-size: small;
  }
}
